## metromap-fremantle 0.1.3d-1

=== src/locale-old/Makefile ===
LANGS   := ru
LANGDIR := $(foreach lang, $(LANGS), $(subst ,/LC_MESSAGES/metromap.mo, $(lang)))
SOURCES = $(wildcard ../metromap.py ../modules/*.py)

all: $(LANGDIR)

%.mo: %.po
	@echo "Building $@" && msgfmt -v $< -o $@

%.po: metromap.pot
	@printf "Updating $@" && msgmerge --update $@ metromap.pot

clean:
	find -name '*.mo' -exec rm {} \;

metromap.pot: $(SOURCES)
	@echo "Finding new translations" && python ./pygettext.py -a -d metromap ../metromap.py ../modules/*.py

update-pot: metromap.pot
