## metromap-fremantle 0.1.2b-2

=== debian/changelog ===
metromap-fremantle (0.1.2b-2) unstable; urgency=low

  * Updated package description

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  9 May 2010 16:37:59 +0400

metromap-fremantle (0.1.2b-1) unstable; urgency=low

  * Updated fullscreen mode
  * Changed context menu to be finger-friendly
  * Changed compact mode to be extra-fullscreen
  * Changed additional info selection menu (More ... button added)
  * Temporarily disabled transfer menu (to be enabled back in future versions)
  * Fixed fullscreen bugs
  * Replaced path combobox to hildon pick button

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  9 May 2010 16:37:59 +0400
