=== debian/control ===
Source: metromap-fremantle
Section: user/navigation
Priority: extra
Maintainer: Nikita Nalyutin <nnalutin@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: metromap-fremantle
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5), python2.5-osso, python-hildon
Description: MetroMap displays and calculates best routes in metro of different cities 
 MetroMap-fremantle displays and calculates best routes in metro of the following cities:
 Moscow
 St. Petersburg
 Kiev
 London
 Berlin
 MetroMap-fremantle is based on PC version of MetroMap (http://metromap.antex.ru)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=340
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAC4jAAAuIwF4pT92
 AAABJ2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY69SsNQHEfPLUj9gOAQXXS4ooMO
 Cg4OGZO2FsGhRockW3MTikiTcHP9egHxIXwH3V2cRVEoOPsIgtLJwSFCBgcRPNP5n+HPDxqL
 btvrNGZhmBntdz0ZhJFsPjHBFHPMsNRXZeH2ersAWZ6l/GD8ggAYrbttr8PfmFaFNsAnsJKk
 pQIhgfTUFAbEJWDHR4UBcQXY+sBvgbgBrEHld4AVV/4MWDoIIxCvgD2o/AOw4yCMoDEJ2CY9
 MwCrak1uOo4j3SSPU7l/Xpp0WMqdTG1Q7al2tnIdH5Z+1+P/CcJIVva+hwDE/EPdatSxPvlW
 IR5/v+sf2oKtbWgmdetfwO09LIzqtuyB9QbX4y8jL0uhxp/wnQAAAARnQU1BAADY6/UcFKoA
 AAAgY0hSTQAAeiUAAICDAAD5/wAAdTAAAHFHAADqYAAAOpgAABdvXqCQEwAABjZJREFUeNq8
 lsuPZVUVxn9rP8591q1bt6puFVVdRTVv7NC8BBUUEaJEBQYSTYjpiM40/gn+C041jhhUHDkx
 JpAQHTAitBMI0nYHtQVT/aquW/dxzj2vfc7eDrpau6HbOOIk32Sffda3v72+tc6SEAKfx2N2
 rb3tO6ALaCABilvsaQALgAdiwN022OKjd39m8eU/n2PX2u7gsYe+Z3qd+/fffvfXwCennLtJ
 /q61w7Xnnvp5lWaHo3ffe/2Uc/tH65+Jqf6H2kE06L/S2do8ZbrtLx2d/kYSCzzY3tz4YbTU
 fxXY3LVWbhdM+SPd1xGUYtdaDWxJq/W4Wuyvd+489hqw9qlvV/oPPfCadDprHrnbtFsPf/ow
 NxFVIXAjvDEAC61j68/TavXScSLRsY0nlTWP71rbPFITodRDzePbzxdZZbyN2o2t9VeAlf+b
 KDl9VoD1xrGNl2pjW/GVA5yJ+q37jv8U2Di6nuHCiXt/Erq9wXw8phKtzHDlSeCeXWvNrYkI
 XEeILEBket2TemWwnc9TquDJ81Kp4crjeqHzNLCoWs1H7dbGNwpXm3SWMLu0T+FDz96x+iLQ
 uyWRC4Hr8NfcsqiW+y+knt7k8gHJLCY+nJCJ6uuN1R8BJxvHt07V3YXB9PJV5tOYZD6n1FFT
 D5dfBLZuZTJV+sB1+HfOCLBVd5vPzSZTM5tMiA/H5JUjd0HU5sYjeqH74+je48+mRW3m84Qk
 SahESPOCLLIb9BeeBpq3VXSkph26ra9k1g5mozHJZMJ0NCKZTJkejIh9WFQnH/jmXJulw0tX
 SOcppXMUZUkyjUnRXRa7LwHDzxRsybUabFzLzworS99NlFmYjA/IJlNiAvV8TkcrltPUdIfL
 m8XZv3N17yKZCA2taSlNs9NG2g2xS/3HosujExTlhRs7hXHeo7Smd/qcBo67pe7Deekkc46J
 rxmLBFFSZ94bf/EScZyQxzH7QK2kNgTpelQ7jonjmGzQXVzvdb5jrpangYP/5igE6qPacf3u
 86MqDEb7h9cCiqAjVZ7Qct42TDEDrkymTH2gtsrfp+XjhchMUxHiumYWx0yzopG17beOTCE3
 5agSAdis15ZfzrSJkjRl5j0x0DN6tp25N1atGuVGSAmMFTStjndy94dNrUbKKjyBEEXkznMV
 1sqGfQro/LcFRRF3vne+4SN7ctpubidZIU4pKqC2iqH3/9Ah/H61qN6KGqaslcJH2m/V/sPI
 h9/1y+qNZsO4XIQky5kmcyZBumm/84MbTaHu/8u/LLCZr/a/P/ahe7B/QBLPKQn0jZqvF/Wb
 wNnhvPjtipLR1Ap9raY7afkr4Ew/Ld9chFFGIPUeFwJpUcu40/wCcBJoA9r44eDbUvtn653t
 L2dxatIsJ3MOMYqBMG+EUAAVcK6Xu7dMZF+9o3BvN3x4FyiCiFrRJrncbRMfzpinGWVdEzVW
 Fod3rv+ifTBd9Nac1c88ceJPV1cHXz+/f7D08UfnmVYVhRJQgmuYTrPb7C/NyzeAKzZwQbSa
 3FNUr0eBj4Du4cbyzy4Oes+OxzM9855ECY6Ay3JdrS2vydrSVydWHjZ/PXMucTZa6iwuZNt3
 H6v8kVGU91S+srM4cYC/dOJYcceZvQ92mtFeO3eHFx5YzzfPXerElfMEXw03h24oytdHv+QQ
 vMqzTP1zf99T+bl5ZpS+ut+tnogr92hwtW2IeAAXgqqNGjfL+o/Avq8qpl87qa3SDx7MpqfJ
 MoB4KSt+Y0eHF0vndzQhCBI8gQyUiDoY5O70auY+NB/tDN4fu/r9uKrvrUR/UbxHgqC1wmi1
 127ad8qVTt2JIrLxeBhCWC7SbNsY/eHHdy2XO+dHH/xtsekyXT+SlR6AEqiUzBTy9suZmwMY
 I9AzCmCv8L5feGlqEawIDSVVW6uOVWrmq8pmed7N6nChDqHVJbStUukndy2bVuUbXrPnIiEE
 MCFgYe+F/WT+nxZkREBBR6sM+CTgFwhcK0CEmmC8D2R53kwqn8xrnxgRTB1ampBWIUQuhFnp
 Q6wBL9ASqSMllz49UmFEaGvQoka2lnkdggQIRkAjwYWgfAguwGUrghIE8C4EFaAWuNJQAogA
 wSqpf3n+6k3jmXxeA+S/BwBHyUQ8p26Q9QAAAABJRU5ErkJggg
