## metromap-fremantle 0.1.3b-1

=== debian/changelog ===
metromap-fremantle (0.1.3b-1) unstable; urgency=low

  * Fixed bugs:
  		[5790]	All pages in station info are now displayed
  		[5797]	Zoom is applied without application restart
 		[5798]	Maps of Koln, Dusseldorf, Madrid are loaded
 		
  * New features:
        [5800]	New pMetro map format now includes new vector station maps format
        [5842]	Maps are stored now at /home/user/MyDocs/MetroMap (N900/MetroMap from standard File Manager)

  * Known bugs:
        [5840]	Ellipses at station maps are drawn not very accurately

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  29 May 2010 21:56:03 +0400

metromap-fremantle (0.1.3-1) unstable; urgency=low

  * Added support for new maps format. Now maps in pmz format can be 
    used directly from http://pmetro.su/Maps.html

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  22 May 2010 16:37:59 +0400

metromap-fremantle (0.1.2c-1) unstable; urgency=low

  * Updated package pretty name

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  9 May 2010 16:37:59 +0400
