=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
 Package: metromap-fremantle
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5), python2.5-osso, python-hildon
+Replaces: metromap
 Description: MetroMap displays and calculates best routes in metro of different cities 
- MetroMap-fremantle displays and calculates best routes in metro of the following cities:
- Moscow
- St. Petersburg
- Kiev
- London
- Berlin
+ MetroMap-fremantle displays and calculates best routes in metro of more than 100 cities
+ over the world.
+ NB! First map load is slow, all subsequent loads are much faster
+ The following maps are included: Moscow, St. Petersburg, Kiev, London, Berlin, Paris, New York
+ More than 100 additional maps in pMetro format may be downloaded 
+ from http://pmetro.su/Maps.html and stored to /opt/metromap/data
  MetroMap-fremantle is based on PC version of MetroMap (http://metromap.antex.ru)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=340
+XB-Maemo-Display-Name: MetroMap
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAC4jAAAuIwF4pT92
  AAABJ2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY69SsNQHEfPLUj9gOAQXXS4ooMO
