## metromap-fremantle 0.1.3c-1

=== debian/changelog ===
metromap-fremantle (0.1.3c-1) unstable; urgency=low

  * Fixed bugs:
        [5842]	Debian scripts are fixed to store maps are stored now at /home/user/MyDocs/MetroMap

 -- Nikita Nalyutin <nnalutin@gmail.com>  Sun,  30 May 2010 20:44:15 +0400
