=== debian/rules ===
--- 
+++ 
@@ -39,30 +39,42 @@
 	# ======================================================
 	
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/"
 	cp -a "src/metromap.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
 	cp -a "src/modules/FindPath.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
 	cp -a "src/modules/Interface.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
 	cp -a "src/modules/MapDisplay.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
 	cp -a "src/modules/ReadMap.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
 	cp -a "src/locale/metromap.pot" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
 	cp -a "src/locale/pygettext.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
-	cp -a "src/data/Moscow/" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
-	cp -a "src/data/Peterburg/" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
-	cp -a "src/data/Kiev/" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
-	cp -a "src/data/London/" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
-	cp -a "src/data/Berlin/" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/Berlin.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/Kiev.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/London.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/Moscow.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/New-York.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/Paris.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+	cp -a --no-preserve=all "src/data/Peterburg.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/hildon/hicolor/26x26/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/26x26/hildon/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/40x40/hildon/"
 	cp -a "src/hildon/hicolor/40x40/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/40x40/hildon/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/hildon/hicolor/scalable/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/scalable/hildon/"
+
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/applications/hildon/"
 	cp -a "src/hildon/metromap.desktop" "$(CURDIR)/debian/metromap-fremantle/usr/share/applications/hildon/"
+
+	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
 	cp -a "src/hildon/fullscr.png" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
 	cp -a "src/hildon/unfullscr.png" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
     # ======================================================
