## metromap-fremantle 0.1.3d-1

=== debian/changelog ===
metromap-fremantle (0.1.3d-1) unstable; urgency=low

  * Added features:
        [5898]	Added support for internationalization. Added ru and en localizations

 -- Nikita Nalyutin <nnalutin@gmail.com>  Tue, 08 Jun 2010 23:51:12 +0400
