=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  NB! First map load is slow, all subsequent loads are much faster
  The following maps are included: Moscow, St. Petersburg, Kiev, London, Berlin, Paris, New York
  More than 100 additional maps in pMetro format may be downloaded 
- from http://pmetro.su/Maps.html and stored to /opt/metromap/data
+ from http://pmetro.su/Maps.html and stored to /home/user/MyDocs/MetroMap (N900/MetroMap from File Manager)
  MetroMap-fremantle is based on PC version of MetroMap (http://metromap.antex.ru)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=340
 XB-Maemo-Display-Name: MetroMap
