## metromap-fremantle 0.1.3e-1

=== debian/changelog ===
metromap-fremantle (0.1.3e-1) unstable; urgency=low

  * New features:
        [5903]  Spanish translation from CepiPerez included
        
  * Fixed bugs:
        [5904]	Fixed bug with custom maps erasing from /home/user/MyDocs/MetroMap
                on uninstallation/upgrade. Due to the nature of the bug, upgrade
                from 0.1.3d to 0.1.3e STILL ERASES custom maps, all subsequent 
                upgrades from 0.1.3e will keep maps in place

 -- Nikita Nalyutin <nnalutin@gmail.com>  Tue, 08 Jun 2010 23:51:12 +0400
 
 metromap-fremantle (0.1.3d-1) unstable; urgency=low

  * Added features:
        [5898]	Added support for internationalization. Added ru and en localizations

 -- Nikita Nalyutin <nnalutin@gmail.com>  Tue, 08 Jun 2010 23:51:12 +0400
