=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,11 @@
 	cp -a "src/modules/ReadMap.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
 
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
-	cp -a "src/locale/metromap.pot" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
-	cp -a "src/locale/pygettext.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
+
+	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/ru/LC_MESSAGES"
+	cp -a "src/locale/ru/LC_MESSAGES/messages.mo" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/ru/LC_MESSAGES/"
+	cp -a "src/locale/ru/LC_MESSAGES/metromap.mo" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/ru/LC_MESSAGES/"
+	cp -a "src/locale/ru/LC_MESSAGES/metromap.pot" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/ru/LC_MESSAGES/"
 
 	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
 	cp -a --no-preserve=all "src/data/Berlin.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
