=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	
	# ======================================================
	
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/"
	cp -a "src/metromap.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
	cp -a "src/modules/FindPath.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
	cp -a "src/modules/Interface.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
	cp -a "src/modules/MapDisplay.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
	cp -a "src/modules/ReadMap.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/modules/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
	cp -a "src/locale/metromap.pot" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
	cp -a "src/locale/pygettext.py" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/locale/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/Berlin.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/Kiev.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/London.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/Moscow.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/New-York.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/Paris.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/data/Peterburg.pmz" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/hildon/hicolor/26x26/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/26x26/hildon/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "src/hildon/hicolor/40x40/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/40x40/hildon/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/hildon/hicolor/scalable/hildon/metromap.png" "$(CURDIR)/debian/metromap-fremantle/usr/share/icons/hicolor/scalable/hildon/"
	mkdir -p "$(CURDIR)/debian/metromap-fremantle/usr/share/applications/hildon/"
	cp -a "src/hildon/metromap.desktop" "$(CURDIR)/debian/metromap-fremantle/usr/share/applications/hildon/"
	cp -a "src/hildon/fullscr.png" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
	cp -a "src/hildon/unfullscr.png" "$(CURDIR)/debian/metromap-fremantle/opt/metromap/data/"
    # ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
